/* You can add global styles to this file, and also import other style files */

h1{
    margin-top: 30px !important;
    margin-bottom: 25px !important;
    border-bottom: 2px solid lightgray;
}

.navbar{
    padding: 0px !important;
   
}

.navbar-brand{
    margin-left: 10px;
}

.nav-link{
    padding: 15px !important;;
}

.active{
    color: blanchedalmond !important;  
    background-color: darkred;
    
}

nav .dropdown .dropdown-toggle{
    background-color: tomato;
    border:2px solid red;
    color: white;
}

.dropdown-item{
    cursor: pointer;
}

.dropdown-item:hover{
    background-color: lightskyblue !important;
}



.avatar{
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border:2px solid darkred;
}

.avatar-users{
    margin-right: 20px;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    border:2px solid darkred;
}

.card-users{
    margin-bottom: 10px;
}

.btn-follow,.btn-unfollow{
    height: 50px !important;
    line-height: 40px !important;
}
.btn-follow{
    margin-right: 0.5em;
}

@media(max-width: 576px){
    .btn-follow,.btn-unfollow{
        height: 90% !important;
        line-height: 90% !important;
    }
    
}


#user-card, #new-publication-card{
    margin:auto;
    padding-left: 7px;
    padding-right: 7px;
}

.avatar-sidebar{
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    border:2px solid darkred;
}

.label-sidebar-stats{
    color: black;
    font-size: 0.8em;

}

.num-sidebar-stats{
    font-weight: bold;
    font-size: 1.1em;
    color:darkred;
}

.div-stats{
    border-right: 2px solid #ccc;
    padding-right: 5px;
}
#user-stats .div-stats:last-child{
    border: none;
    padding-right: 2px;
}

#user-stats{
    border-top: 2px solid #ccc;
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
    padding-top: 10px;
    text-align: center;
}

#new-publication-card{
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
}

/******Timeline*******/

#timeline-div{
    min-height: 700px;
}

.publication-time{
    color: lightslategray;
}

.image-pub{
    width: 25%;
}
.icono-cerrar-imagen{
    color: red;
    font-size: 1.3em;
    cursor: pointer;
}
/******Profile********/

.data-ptofile{
    border: 1px solid #ccc;
    width: 380px;
    height: 420px;
    border-radius: 10%;
    margin: 20px auto;
    padding-top: 20px;
    box-shadow: 4px 5px 10px 2px darkgrey;
}
.avatar-profile{
    width: 150px;
    height: 150px;
    border: 2px solid darkred;
    border-radius: 100%;
}

.profile-name{
    font-weight: bold;
    font-size: 1.5em;
    margin-top: 20px;
}

.profile-nick{
    color: steelblue;
    font-style: italic;
    font-size: 1.2em;
}
